INN commit: trunk/control (pgpverify.in)

INN Commit rra at isc.org
Tue Dec 22 13:46:17 UTC 2020


    Date: Tuesday, December 22, 2020 @ 05:46:17
  Author: iulius
Revision: 10459

pgpverify:  add a comment about requirements for GnuPG 1.4.20 or 2.1.0

Modified:
  trunk/control/pgpverify.in

--------------+
 pgpverify.in |    8 ++++++--
 1 file changed, 6 insertions(+), 2 deletions(-)

Modified: pgpverify.in
===================================================================
--- pgpverify.in	2020-12-22 13:44:58 UTC (rev 10458)
+++ pgpverify.in	2020-12-22 13:46:17 UTC (rev 10459)
@@ -18,8 +18,12 @@
 #
 # Changes from 1.29 -> 1.30
 # -- Support for GnuPG's gpg binary (in addition to gpgv).  gpg (from
-#    GnuPG 1.x) still validates signatures made with weak digest
-#    algorithms like MD5 whereas current versions of gpgv no longer do.
+#    GnuPG 1.x before 1.4.20, and GnuPG 2.0.x) still validates signatures
+#    made with weak digest algorithms like MD5 whereas current versions
+#    of gpgv no longer do.
+#    This new release of pgpverify requires at least GnuPG 1.4.20 or 2.1.0.
+#    If you're using an older version of GnuPG, you have to keep using
+#    pgpverify 1.29.
 #
 # Changes from 1.28 -> 1.29
 # -- Disambiguate numbered lists from description lists in POD to silent



More information about the inn-committers mailing list